
QGIS Application - Bug report #46

GUI "Create a New WMS Connection" restricts Proxy User and Proxy Password to 5 letters

2006-04-03 08:33 AM - Redmine Admin

Status: Closed

Priority: Low

Assignee: Gary Sherman

Category: GUI

Affected QGIS version: Regression?: No

Operating System: RedHat Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data: Copied to github as #: 10105

Description

At the GUI "Create a New WMS Connection" it is not possible to use Proxy User Names or Proxy Password longer than 5 letters

History

#1 - 2006-04-07 11:08 AM - Gary Sherman

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in SVN HEAD at commit:9950e4d9 (SVN r5212). User and password length is now unrestricted.

#2 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
